{
    "radius-mini-cover-card": {
        "label": "Закругление карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "width-border-mini-cover-card": {
        "label": "Толщина обводки карточки",
        "value": "0",
        "type": "number",
        "unit": "px"
    },
    "color-border-mini-cover-card": {
        "label": "Цвет обводки карточки",
        "value": "#9100ff",
        "type": "color"
    },
    "color-bg-indikator-mini-cover-card": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indikator-mini-cover-card": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
	"shadow-color-mini-cover-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    }
}